html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}



										/*-- classes and styling -- */

.gold {
	color:#e09e00;
}

.blue {
	color:#1d5b8b;
}

.bold{
	font-weight:bold;
}
.text1 {
	font-size:.85em
}
.text2 {
	font-size:.95em
}
.text3 {
	font-size:1.1em
}
.text4 {
	font-size:1.2em
}
.text5 {
	font-size:1.3em
}
.text6 {
	font-size:1.4em
}
.text7 {
	font-size:.75em
}
.text8 {
	font-size:.65em
}
.text9 {
	font-size:.55em
}
a:link {
	text-decoration: none;
	color: #1d5b8b;
}

a:visited {
	text-decoration: none;
	color: #1d5b8b;
}

a:hover {
	text-decoration: none; 
	color: black;
}

img, img a:link {
	border: 0;
}

.left {
	float:left
}

.right {
	float: right
}

.clear {
	clear:both
}
.center {
	text-align:center
}
.italic {
	font-style:italic;
}
hr {
	color: #e9e9e9;
	border-style:solid;
	height:1px
}
h3 {
	color:#1d5b8b;
	font-weight:bold;
}
								/*-- core page elements --*/

body {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 99.01%;
	background: url(../images/mainSlice.jpg) repeat-x #fff;
	color:#6a6a6a;
}
body.slice2 {
	font-size: 100.01%;
	background: url(../images/mainSlice2.jpg) repeat-x #fff;
}

.cbButton {
	position:absolute;
	top:166px;
	left:48px;
}
.content {
	position:relative;
}
.contentProduct {
	position:relative;
}
.dlWrapper {
	border:1px solid #d3d3d3;
	background:#f4f4f4;
	padding: 20px 15px 0 25px;
	clear:both
}
.downloadPic {
	height: 105px;
	width: 235px;
}
.fullContent {
	font-size: 1.1em;
	width:90%;
	padding: 30px 40px
}
.header {
	width:1041px;
	height:243px;
	background: url(../images/header.jpg) no-repeat;
	position:relative;
}
.faqList {
	width:275px
}
.features li{
	list-style-image: url(../images/hooks/bullet.jpg);
	list-style-position:outside;
	margin-left:30px;
	margin-bottom: 4px;
	color:#1d5b8b;
}
.featuresCounter li{
	list-style-image: url(../images/hooks/bullet.jpg);
	list-style-position:outside;
	margin-left:30px;
	color:#1d5b8b;
	font-size:.8em;
	font-weight:bold
	
}
.footer {
	padding-top:32px;
	height:45px;
	background: url(../images/footerSlice.jpg) repeat-x #cecece;
	font-weight: bold
}
.footerLink {
	margin-left: 24px;
	font-weight:bold
}
.ltColumn {
	font-size: 1.1em;
	width:609px;
	padding:30px 30px 0 44px
}
.ltColumnHalf {
	font-size: 1.1em;
	width:590px;
	padding:30px 40px 0 44px
}
.ltColumnWide {
	font-size: 1.1em;
	width:920px;
	padding:30px 40px 0 44px
}

.logoHeader {
	width:1041px;
	height:92px;
	background: url(../images/logoHeader.jpg) no-repeat;
}
.logoHeader2 {
	width:700px;
	height:92px;
	background: url(../images/logoHeader.jpg) no-repeat;
}
.navBar {
	width:1041px;
	height:47px;
	background: url(../images/navbar.jpg) no-repeat;
}
.navBar2 {
	width:1041px;
	height:47px;
	background: url(../images/navbar2.jpg) no-repeat;
}
.newsDiv {
	font-size:.80em
}
a.prodCbRoll {
	background: url(../images/cbProBtn.jpg) no-repeat;
	height: 113px;
	width: 244px;
	display:block;
	margin:10px 5px 0 0
}
a.prodBpRoll {
	background: url(../images/bpProBtn.jpg) no-repeat;
	height: 113px;
	width: 244px;
	display:inline-block;
	margin:10px 5px 0 0
}
a:hover.prodCbRoll, a:hover.prodBpRoll  {
	background-position: 0px -113px;
	display:block
}
.rtColumn {
	font-size: 1.1em;
	width:305px;
	padding:0px 0px 0 0px;
	position:absolute;
	top:30px;
	right:50px
	
}
.rtColumnHalf {
	font-size: 1.1em;
	width:255px;
	padding:0px 0px 0 0px;
	position:absolute;
	top:30px;
	right:50px
}

a.rollOver1 {
	background: url(../images/nav1.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:45px;
}
a.rollOver2 {
	background: url(../images/nav2.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a.rollOver3 {
	background: url(../images/nav3.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a.rollOver4 {
	background: url(../images/nav4.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a.rollOver5 {
	background: url(../images/nav5.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a.rollOver6 {
	background: url(../images/nav6.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a.rollOver7 {
	background: url(../images/nav7.jpg) no-repeat;
	height: 46px;
	width: 129px;
	display:inline-block;
	margin-left:2px;
}
a:hover.rollOver1, a:hover.rollOver2, a:hover.rollOver3, a:hover.rollOver4, a:hover.rollOver5, a:hover.rollOver6, a:hover.rollOver7  {
	background-position: 0px -46px;
	display:inline-block
}
a:link.current, a:visited.current {
	background-position: 0px -92px;
	display:inline-block
}


.ssPic {
	border: 1px #333 solid;
}
.ssPicMargin {
	margin-left:20px;
}
.wrapper {
	width:1041px;
	margin: 0 auto;
}
